Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Departments

Get Department
GET /departments/{departmentId}
https://api.relesysapp.net/api/v1.1/departments/{departmentId}
Get a specific department object by the ID provided.
Scopes: relesys.api, relesys.api:read, relesys.api.users, relesys.api.users:read
URL Path
departmentId string / guid The department's unique identifier required
Responses
application/json
JSON
{"data":{"id":"3eb41bce-de48-4215-8c14-8859a61f2344","url":null,"creationDateTime":"2026-08-02T07:51:36.370316Z","lastModifiedDateTime":"2026-08-02T07:51:36.370316Z","name":"Relesys Main HQ","parentId":"eb800ab8-115d-41ad-8865-2f91f46cf478","externalId":"HQ","addressLine":"Relesys Road 10","addressLine2":"2nd floor","zipCode":"2920","city":"Relecity","defaultPhoneCountryCode":45,"phoneNumber":{"countryCode":45,"number":"12345678"},"managerUserId":"d5d6cf28-7a82-4400-893d-4ec0da9644fd","showInContacts":true,"showInHighscores":true,"showInActivityStatistics":true,"contentCulture":"da-dk","uiCulture":"da-dk","type":"Company","timeZone":"UTC","email":"Test@test.com","userLanguageEnabled":true,"selectedCultures":["da-DK","en-GK"],"showDepartmentManagerPublic":false,"showEmployeeList":true,"showDepartmentUsersInPublicContacts":true,"showDepartmentInTaggingOverview":true,"showUsersInTaggingOverview":true,"showContactList":false,"locales":[{"culture":"en-GB","description":"Example description"}]}}
object
  data object      
   addressLine string      
   addressLine2 string      
   city string      
   contentCulture string      
   creationDateTime datetime      
   defaultPhoneCountryCode integer      
   email string      
   externalId string      
   id string / guid      
   lastModifiedDateTime datetime      
   locales array[object]      
    culture string      
    description string      
   managerUserId string / guid      
   name string      
   parentId string / guid      
   phoneNumber object      
    countryCode integer      
    number string      
   selectedCultures array[string]      
   showContactList boolean      
   showDepartmentInTaggingOverview boolean      
   showDepartmentManagerPublic boolean      
   showDepartmentUsersInPublicContacts boolean      
   showEmployeeList boolean      
   showInActivityStatistics boolean      
   showInContacts boolean      
   showInHighscores boolean      
   showUsersInTaggingOverview boolean      
   timeZone string      
   type string      
   uiCulture string      
   url string      
   userLanguageEnabled boolean      
   zipCode string